{

	"bm_suit_var_elegantscarf_duke": "Old Crow",
	"bm_suit_var_elegantscarf_duke_desc": "His head may be full of gray hairs and his fashion sense may be a few decades in the past, but don't let that deceive you. He's tough as nails, at least when he has a little dutch courage to keep him going."

	"bm_suit_var_elegantscarf_clover": "Gaelic Getup",
	"bm_suit_var_elegantscarf_clover_desc": "For a heister who needs just a dash of green in their wardrobe. Keep this one close, Clover's St. Patrick's day pranks are vicious."


}